/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Calendar,
Icon,
Modal,
Radio,
Space,
} from 'ant-design-vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdPickerSourceTree from '@/common/components/sd-picker-source-tree.vue'
import SdValuePicker from '@/common/components/sd-value-picker.vue'
import SdWorktime from '../sd-worktime.vue'

Vue.use(Button)
Vue.use(Calendar)
Vue.use(Icon)
Vue.use(Modal)
Vue.use(Radio)
Vue.use(Space)

export default {
  SdForm,
  SdFormItemTd,
  SdPickerSourceTree,
  SdValuePicker,
  SdWorktime,
}
